<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  <appSettings>
    <add key="getpic" value="1" />
    <add key="updata" value="1" />
    <add key="upsoft" value="1" />
    <add key="limit" value="0" />
    <add key="docOutputType" value="0" />
    <add key="docOutputDir" value="doc" />
    <add key="downdir" value="temp" />
    <add key="picture" value="picture" />
    <add key="showFormts" value="1" />
    <add key="ip" value="114.80.156.55" />
    <add key="upurl" value="/index.php?m=cars_type&amp;c=softreg&amp;a=getreginfo" />
    <add key="picurl" value="/ggimg/clcp" />
    <add key="field" value="" />
    <add key="addate" value="2016/03/23" />
  </appSettings>
  <runtime>
    <generatePublisherEvidence enabled="false"/>
  </runtime>
  <system.net>
    <defaultProxy
        enabled="false"
        useDefaultCredentials="false" >
      <proxy/>
      <bypasslist/>
      <module/>
    </defaultProxy>
  </system.net>
  <startup useLegacyV2RuntimeActivationPolicy="true">
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/>
    <REQUIREDRUNTIME version="v4.0.20506" />
  </startup>
</configuration>